local fn = _gn(0x5DB660B38DD98A31)
--- SET_PLAYER_HEALTH_RECHARGE_MULTIPLIER
-- @param player The local player ID.
-- @param regenRate The recharge multiplier, a value between 0.0 and 1.0.
function Global.SetPlayerHealthRechargeMultiplier(player, regenRate)
	return _in2(fn, player, regenRate)
end
